# Uses of Interface
org.eclipse.emf.compare.rcp.ui.contentmergeviewer.accessor.factory.IAccessorFactory.Registry

Packages that use IAccessorFactory.Registry
Package
Description
org.eclipse.emf.compare.rcp.ui
org.eclipse.emf.compare.rcp.ui.internal.contentmergeviewer.accessor.factory.impl

## Uses of IAccessorFactory.Registry in org.eclipse.emf.compare.rcp.ui

Methods in org.eclipse.emf.compare.rcp.ui that return IAccessorFactory.Registry
Modifier and Type
Method
Description
`IAccessorFactory.Registry`
EMFCompareRCPUIPlugin.`getAccessorFactoryRegistry()`

## Uses of IAccessorFactory.Registry in org.eclipse.emf.compare.rcp.ui.internal.contentmergeviewer.accessor.factory.impl

Classes in org.eclipse.emf.compare.rcp.ui.internal.contentmergeviewer.accessor.factory.impl that implement IAccessorFactory.Registry
Modifier and Type
Class
Description
`class`
`AccessorFactoryRegistryImpl`
The default implementation of `IAccessorFactory.Registry`.
Constructors in org.eclipse.emf.compare.rcp.ui.internal.contentmergeviewer.accessor.factory.impl with parameters of type IAccessorFactory.Registry
Modifier
Constructor
Description
``
`AccessorFactoryExtensionRegistryListener(String pluginID, String extensionPointID, org.eclipse.core.runtime.ILog log, IAccessorFactory.Registry registry)`
Default constructor.